
Redmine - Feature #8200

Do not remove start date from parent issue when subtasks are removed from parent

2011-04-20 14:15 - Andrey Ponomarenko

Status: New Start date: 2011-04-20

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

If I clear the parent of the issue then the start date is removed. I suggest not to remove the start date but set it to the current date or

leave unchanged.

We use redmine here: http://forge.ispras.ru

History

#1 - 2011-04-20 17:20 - Etienne Massip

- Tracker changed from Defect to Feature

#2 - 2011-04-20 17:20 - Etienne Massip

- Subject changed from The issue start date is removed when the parent issue is cleared to Do not remove issue start date  when the parent issue is

cleared

#3 - 2011-11-19 00:49 - Maxim Nikolaevich

+1 It's annoying behaviour

#4 - 2011-11-21 16:22 - Mischa The Evil

- Subject changed from Do not remove issue start date  when the parent issue is cleared to Do not remove start date from parent issue when subtasks

are removed from parent
